@charset "utf-8";

:root {
	--color-blue: #003951;
	--color-blue-light: #F1FBFF;
	--pc_inner_width: clamp(18.75rem, 0.106rem + 93.22vw, 87.5rem);
}
#backToTop {
	right: 3%;
}
#top_page {
	margin: 0;
}
#top_page::after {
	width: 90vw;
	height: 95vh;
	background: url(../img/top_bg_mob.jpg) top right / cover;
}
.top-msg {
	top: 30%;
}
.hands-right {
	top: 53%;
}
.hands-left {
	top: 32%;
}
#visual {
	left: -30px;
}
#visual,
#visual-thin,
#visual-thin2 {
	bottom: 5vh;
}
#visual-text {
	left: 20px;
	bottom: 9vh;
}
.top-tittle {
	left: 14%;
	bottom: 15vh;
}
.bg-deco {
	top: 70vh;
}
.wrap-topics,
.wrap-menu-list {
	width: 90%;
}
#topics .heading-l {
	top: -147px;
	left: 0;
}
#menu-list .heading-l {
	top: -27%;
	right: 0;
}
#menu-list h2 {
	font-size: 1.2rem;
}
section#consultation::before {
	height: 1285px;
}
.mail-qr img {
	max-width: 250px;
}
.sub-topimage #visual,
.sub-topimage #visual-thin,
.sub-topimage #visual-thin2 {
	left: 10vw;
	top: 58vh;
}
.sub-topimage #visual-text {
	left: 16vw;
    top: 62vh;
}
#rare-disease.sub-topimage #visual,
#rare-disease.sub-topimage #visual-thin,
#rare-disease.sub-topimage #visual-thin2 {
	left: 0;
}
#rare-disease.sub-topimage #visual-text {
	left: 6vw;
}
#rare-disease.sub-topimage .top-tittle {
	left: calc(50% - 12rem);
}
.heading-l span {
	font-size: 9rem;
}
#director a {
	width: 50%;
}
#doctor {
	grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
}
#prefecture .inner_contents h2,
.prefecture_text {
	text-align: center;
}
.contents-bg {
	width: 70vw;
	margin-top: 100px;
}
.text-1 {
	top: 14%;
	left: 40%
}
.text-2 {
	top: 37%;
	left: 50%;
}
section#prefecture,
section#info,
section#PastResearchMeetings {
	height: 96vh;
}
.heading-l.sub-heading span {
	font-size: 3.5rem;
}
.sub-heading {
	top: -85px;
}
section#main-diseases::before {
	height: 375vh;
}
.diseases-contents ul li a::before {
	top: 8px;
}
.diseases-link a {
	width: calc(100% / 5 - 25px);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.diseases-link a:nth-child(n+6) {
	width: calc(100% / 4 - 25px);
}
#treatment .bg-deco {
	top: 0;
	left: 0;
}
.treatment-contents {
	width: 85%;
}
.treatment-list ul {
	grid-template-columns: repeat(2, 1fr);
}
.info-contents {
	width: 65%;
}
.info-contents a > div {
	padding: 30px 50px;
}
.info-contents.top {
	left: -55%;
}
.info-contents.under {
	top: 25vh;
	right: -55%;
}
section#event-report::before {
	clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%);
	height: 88%;
}
section#event-report {
	padding-bottom: 20%;
}
.intro_doctor img {
	width: 200px;
	padding-left: 0 !important;
}
.intro_doc_contents {
	padding-left:20px;
}
.intro_doctor::after {
	font-size: 7vw;
	top: -100px;
	right: 0px;
}
.uk-accordion-content.intro_doc {
	padding: 20px 20px 20px 30px;
}
.uk-accordion-title.intro_doc::before {
	left:540px;
}
.wrap-schedule {
	width: 95%;
}
.schedule-contents {
	padding: 50px 20px 50px 30px;
}
.wrap-event-info {
	padding: 20px;
}
.event-info p {
	text-align: center;
}
.event-info p::before {
	width: 90%;
	height: 2px;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.schedule-contents dt {
	width: 15%;
}
.schedule-contents dd {
	width: 85%;
}
.wrap-past-event,
.wrap-past-research-meetings {
	width: 95%;
}
.past-event {
	padding: 50px 0 50px 50px;
}
.past-event-contents {
	width: calc(50% - 30px);
}
.past-research-meetings {
	padding: 50px 100px 50px 30px;
}
.inner_intro_doc_content ul li dl dt {
	width: 30%;
}
.inner_intro_doc_content ul li dl dd {
	width: 70%;
}





